.cc-collection-list .swiper-button-prev {left: 6%;}
.cc-collection-list .swiper-button-next {right: 6%;}
.cc-collection-list .swiper-slide .card__media {max-width: 111px;margin-left: auto  !important;margin-right: auto  !important;width: 100%;}
.cc-collection-list .swiper-slide .card__info {padding-top: 10px;}
.cc-collection-list .swiper-slide .card__info .card__title {font-size: 14px;font-weight: 600;letter-spacing: 1.68px;text-transform: uppercase;}


@media screen and (max-width: 989px){
.cc-collection-list .swiper-button-prev {left: 5%;}
.cc-collection-list .swiper-button-next {right: 5%;}
}
@media screen and (max-width: 768px){
.cc-collection-list .swiper {width: calc(100% - 40px);}
.cc-collection-list .swiper-button-prev,.cc-collection-list .swiper-button-next {position: static;transform: none;}
.cc-collection-list .slider_btn {display: flex;align-items: center;justify-content: center;margin-top: 25px;gap: 15px;}
.cc-collection-list .swiper-slide .card__info .card__title {letter-spacing: 0.28px;}
.cc-collection-list .section__header {margin-bottom: 35px;}
}
@media screen and (max-width: 480px){
.cc-collection-list .swiper-slide .card__info .card__title {font-size: 11px;}
}